Changes between Version 4 and Version 5 of GIMI-GEC16-Tutorials/omf_web


Ignore:
Timestamp:
03/17/13 11:49:18 (6 years ago)
Author:
divyashri.bhat@gmail.com
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • GIMI-GEC16-Tutorials/omf_web

    v4 v5  
    5656If you are getting the above error, a gem installation maybe required.[[BR]]
    5757Try the following command:[[BR]]
    58 $sudo apt-get install <name-of-gem>
     58$sudo gem install <name-of-gem>
    5959
    6060=== [http://groups.geni.net/geni/wiki/GIMI-GEC16-Tutorials Back to GEC16 GIMI tutorials main page] ===